<form method="post" id="form_delete_module_{{ module.id }}" action="{{ path('module_delete', {'id': module.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ module.id) }}">
    <button type="button" class="btn btn-danger btn_del_module" id_module="{{ module.id }}" name_module="{{ module.libelleModuleFr }}" ><span class="glyphicon glyphicon-trash" title="Supprimer module" ></span></button>
</form>
